Digitale Infrastruktur - Bug / Feature #8545

Uberpriifung Funktionalitat Mitglieder-Kontaktformular FR
05 March 2022 13:06 - Pascal

Status:
Priority:
Assignee:
Category:
Target version:

Request Type:

Closed
Normal
Pascal

Support

Feature Request

Start date: 05 March 2022
Due date:

% Done: 0%

Estimated time: 0.00 hour

Description

https://www.partipirate.ch/members-contact-form/

Bitte tberprifen, ob das Formular korrekt angelegt wurde und auch im Hintergrund alles geschieht wie in der DE-Version

Related issues:

Related to Digitale Infrastruktur - Bug / Feature #8552: Uberpriifung Newslett... New 24 March 2022

History

#1 - 03 April 2022 23:04 - jowi

- Status changed from New to Done

Mail landet im OTRS.

#2 - 03 April 2022 23:04 - jowi

- Category changed from Infra to Support

- Assignee set to Pascal

#3 - 03 April 2022 23:04 - jowi

- Request Type changed from Bug Report to Feature Request

#4 - 03 October 2022 21:20 - jowi

- Status changed from Done to Closed

#5 - 03 October 2022 21:20 - jowi
- Related to Bug / Feature #8552: Uberpriifung Newsletterformular DE An/Abmeldung added

24 October 2023
